/* --Pink Hues-- */

/* moblg.net theme by kadamontaga, 16.09.04 : version 0.1 */

/* adapted from moblg.net theme 'sandstarr' version 0.1 by chopin, 29.04.04 */

/* RESTYLED HTML TAGS */

body {
	margin: 0px;
	padding-bottom: 20px;
	background-color: #FFC0CB;
	color: Maroon;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: x-small;
}

input, textarea {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: small;
	border: 1px dashed Purple;
	background: White;
}

textarea:focus, textarea:hover, input:focus, input:hover {
	background: #DC4949;
}

hr { display: block;
	color: Maroon;
	background: Maroon;
	height:1px; 
	border:0;
	width: 90%;
	margin:5px 3px 0 3px; 
}

small {padding: 5px 5px 5px 3px;}

h1 {
	font-size: 115%;
	font-weight: bold;
	color: #FFDDE2;
}
h2 {
	font-size: 110%;
	color: Maroon;
}
h3 {
	font-size: 105%;
	color: Maroon;
}

a:link, a:visited {
	color: #D83232;
	text-decoration: none;
	padding-bottom: 1px;
}

a:hover, a:active {
	color: DC4949;
	text-decoration: underline;
	padding-bottom: 1px;
}


form { text-align: right }



/* BODY CONTAINER */

#pageall {
	position: relative;
	border: 1px solid Purple;
    border-top: 0;
	margin: 0 auto 20px auto;
	width: 745px;
	background: #FFDDE2;
	font-size: 110%;
}



/* TOPNAV STYLES */

#masthead {
	height: 93px;
	background-image: url("logo1.jpg");
	background-repeat: no-repeat;
	margin: 8px auto 0 auto;
	width: 745px;
	border: 1px solid Purple;
    border-bottom: 0;
	}

#masthead a {
	font-weight: bold;
	border: 1px solid Maroon;
	color: #FFDDE2;
	text-decoration: none;
	background-color: #DC4949;
	padding: 1px 3px 3px 3px;
	font-family: Arial, Verdana, Helvetica, sans-serif;
}

#masthead a:hover {
	background-color: #FFDDE2;
	color: #DC4949;
	text-decoration: underline;
	border: 1px solid Maroon;
	padding: 1px 3px 3px 3px;
	font-weight: bold;
}

#masthead a.selected {
	background-color: #FFDDE2;
	color: #DC4949;
	text-decoration: none;
	border: 1px solid Maroon;
	padding: 1px 3px 3px 3px;
	font-weight: bold;
}

#masthead a.plainlink { display:none; }

#masthead img { float: left; }

.mainnav {
	padding: 4px;
	margin: 2px 5px 2px 0px;
	position: relative;
	top: 66px;
	left: 0px;
	white-space: nowrap;
	background-color: transparent;
	width: 445px;
	height: 13px;
}

#navigation li { display: inline; list-style-image: none; padding: 0 0 2px 1px; margin: 0; }
#navigation {  margin:0; padding: 0px;  }

#rightcontent {
	position: absolute;
	left: 7px;
	top: 14px;
	font-size: 90%;
}

#masthead #rightcontent a {
	padding: 3px;
	background-color: #FFDDE2;
	border: 1px solid Maroon;
	color: Maroon;
	font-weight: bold;
}
#masthead #rightcontent a:hover {
	text-decoration: underline;
		font-weight: bold;
}


#backlink { 
	display:none;
	}


/* MAIN PAGE STYLES */


/* LEFT CONTENT*/

.leftbox {
	width: 186px;
	position: relative;
	padding: 0 0 19px 0;
	float: left;
	clear: left;
	border-right: 1px solid Purple;
	border-bottom: 1px solid Purple;
	overflow: hidden;
	background: #FFDDE2;
}

.leftbox h2 {
	border-top: 1px solid Maroon;
	border-bottom: 1px solid Maroon;
	padding: 3px;
	padding-left: 8px;
	background: #DC4949;
	margin: 0;
	color: #FFDDE2;
}

.leftbox h2 a {
	color: Maroon;
}

.leftbox h3{
	border-top: 1px solid Maroon;
	border-bottom: 1px solid Maroon;
	padding: 3px;
	padding-left: 8px;
	background: #DC4949;
	margin: 0;
	color: #FFDDE2;
}

.leftbox ul { margin: 0; padding: 0 0 20px 12px; }

.leftbox li {
	list-style-type: none;
	padding-top: 6px;
	}
	
.leftbox p {
	padding: 10px 6px 5px 12px;
	margin: 0;
}

.leftbox p small {
	padding: 10px 0px 5px 0px;
	margin: 0;
	font-size: 90%;
}

.leftbox p strong {
	font-weight: 400;
}

.leftbox #favimage {
	text-align: center;
	margin:0px;
}
.leftbox #favimage img { border: 1px solid Maroon}

#recentupdate {
}

#recentcomments{
font-size:90%;
}

#recentcomments strong, #recentcomments small {font-size:10px; padding:0;}


/* MAIN CONTENT */

.contentbox {
	width: 546px;
	margin: 0 2px 10px 190px;
	text-align: left;
	background: White;
	border-left: 1px solid Maroon;
	border-right: 1px solid Maroon;
	border-bottom: 1px solid Maroon;
}

.contentheader {
	padding: 2px 8px 2px 8px;
	border-top: 1px solid Maroon;
	border-bottom: 1px solid Maroon;
	background: #DC4949;
	color: Maroon;
	font-weight: bold;
}

.contentheader a {
color: Maroon;
}

.contentheader h1, h2 {
	padding: 0;
	margin: 0;
	}
	
.contenttext {
	padding: 8px;
	background: White; /*	overflow: hidden; */
}

.contenttext li {
	list-style-image: none;
	padding-top: 7px;
	}
	
#randomblog {
	padding: 4px;
	float: right;
	margin-bottom: 10px;
	margin-top: 10px;
	width: 170px;
	margin-left: 25px;
	border: 1px dashed Purple;
	background: #FFDDE2;
	font-size: 90%;
	text-align: center;
}

#randomblog a {
	text-decoration: underline;
}

#randomblogclearer {
   clear: right;
   margin-bottom: 4px;
}	

.blogshot {
	padding: 0px;
	text-align: right;
	display: inline;
	float: right;
	}

.blogshot img, #randomblog img {
	border: 0px none Purple;
	margin: 2px 1px 2px 1px;
	color: Maroon;
}

a.plainlink { border: none; padding: 0; margin: 0; background-color: transparent; text-decoration: none;}
a.plainlink:hover { border: none; padding: 0; margin: 0; background-color: transparent; text-decoration: none; }
a.plainlink:visited { border: none; padding: 0; margin: 0; background-color: transparent; text-decoration: none; }

.randomblog img a:hover, .blogshot img a:hover, .blogshot a:hover img, .recentpost img a:hover, .recentpost a:hover img, .recentpostlist a:hover img {
	border: 1px solid Purple;
	text-decoration: none;
	color: Maroon;
}

.blogtext {
	padding: 10px;
	text-align: left;
}

.viewtext {
	clear: right;
}
	
.blogcontrols {
	padding: 3px 3px 3px 0px;
	text-align: right;
	clear: right;
	background: White;
	font-size: 90%;
	border-top: 1px dashed Maroon;
}

#freestanding { text-align: left !important; }
#freestanding a, #freestanding span.nolink { padding: 3px 3px 3px 0px; float: left; display: inline }

.blogcontrols a { padding: 3px 3px 3px 0px; }

.blogcontrols a:hover {
	padding: 3px 3px 3px 0px;
}

#pagenums {
	background: White;
	border-top: 1px solid Maroon;
}

.recentpost {
	width: 163px; 
	height: 180px;
	margin: 5px 5px 5px 5px;
	float: left;
	font-size: 90%;
	text-align: left;
	border-bottom: 0px solid Maroon;
	border-right: 0px solid Maroon;
}

.recentpost img {
	border: 1px solid Maroon;
}

.friendspost {
	height: 200px !important;
}

.recentpostlist  { 
	padding: 5px 5px 5px 0;
	text-align: left;
}

#latestposts { text-align: center; }

#donate {
	clear: both;
	position: relative;
	bottom: 0px;
	left: 60px;
	z-index: 1;
	margin-top: 0px;
	width:500px;
}

#donate form { text-align: left; padding: 0; margin: 0; width: 500px; }

#donate img, #donate input { border: 1px solid Maroon }

#footer {
	clear: both;
	margin: 0px;
	padding: 10px 26px 0 60px;
	height: 30px;
	text-align: right;
	font-size: 80%;
	background: #FFDDE2;
}									
